---
id: 60a3e3396c7b40068ad6996f
title: Step 5
challengeType: 0
dashedName: step-5
---

# --description--

Add a `div` element in the `body`.

Set the `class` attribute equal to `canvas`.

This will act as the canvas for your painting.

# --hints--

Your code should have a `div` element.

```js
assert(document.querySelectorAll('div').length === 1)
```

The `div` element should have a `class` with the value `canvas`.

```js
assert(document.querySelector('div').className.split(' ').includes('canvas'))
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Rothko Painting</title>
  </head>
  <body>
--fcc-editable-region--
    
--fcc-editable-region--
  </body>
</html>
```
